## rust-aho-corasick 0.6.6

=== debian/changelog ===
rust-aho-corasick (0.6.6-1) unstable; urgency=medium

  * Package aho-corasick 0.6.6 from crates.io using debcargo 2.2.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Jul 2018 11:30:06 +0200
