=== debian/control ===
Source: rust-aho-corasick
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-memchr-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aho-corasick]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aho-corasick
Homepage: https://github.com/BurntSushi/aho-corasick

Package: librust-aho-corasick-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev
Provides:
 librust-aho-corasick+default-dev (= ${binary:Version}),
 librust-aho-corasick-0-dev (= ${binary:Version}),
 librust-aho-corasick-0+default-dev (= ${binary:Version}),
 librust-aho-corasick-0.6-dev (= ${binary:Version}),
 librust-aho-corasick-0.6+default-dev (= ${binary:Version}),
 librust-aho-corasick-0.6.6-dev (= ${binary:Version}),
 librust-aho-corasick-0.6.6+default-dev (= ${binary:Version})
Description: Fast multiple substring searching with finite state machines - Rust source code
 This package contains the source for the Rust aho-corasick crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: aho-corasick
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Fast multiple substring searching with finite state machines
 This package contains the following binaries built from the Rust crate
 "aho-corasick":
  - aho-corasick-dot
