=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/aho-corasick-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/aho-corasick .*/crates/aho-corasick/@ANY_VERSION@/download
