## rust-aho-corasick 0.6.9

=== debian/changelog ===
rust-aho-corasick (0.6.9-1) unstable; urgency=medium

  * Package aho-corasick 0.6.9 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 18 Dec 2018 22:41:55 +0100

rust-aho-corasick (0.6.8-1) unstable; urgency=medium

  * Package aho-corasick 0.6.8 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 29 Aug 2018 11:32:30 +0200
