## rust-aho-corasick 0.7.6

=== debian/changelog ===
rust-aho-corasick (0.7.6-2) unstable; urgency=medium

  * Source upload for the transition
  * Package aho-corasick 0.7.6 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Aug 2019 10:36:30 +0200

rust-aho-corasick (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * Package aho-corasick 0.7.6 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Package aho-corasick 0.7.3 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Aug 2019 20:55:15 -0700
