=== debian/control ===
Source: rust-aho-corasick
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+use-std-dev (>= 2.2.0-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aho-corasick]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aho-corasick
Homepage: https://github.com/BurntSushi/aho-corasick

Package: librust-aho-corasick-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev (>= 2.2.0-~~)
Recommends:
 librust-aho-corasick+std-dev (= ${binary:Version})
Provides:
 librust-aho-corasick-0-dev (= ${binary:Version}),
 librust-aho-corasick-0.7-dev (= ${binary:Version}),
 librust-aho-corasick-0.7.6-dev (= ${binary:Version})
Description: Fast multiple substring searching - Rust source code
 This package contains the source for the Rust aho-corasick crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-aho-corasick+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev (>= 2.2.0-~~)
Provides:
 librust-aho-corasick+default-dev (= ${binary:Version}),
 librust-aho-corasick-0+std-dev (= ${binary:Version}),
 librust-aho-corasick-0+default-dev (= ${binary:Version}),
 librust-aho-corasick-0.7+std-dev (= ${binary:Version}),
 librust-aho-corasick-0.7+default-dev (= ${binary:Version}),
 librust-aho-corasick-0.7.6+std-dev (= ${binary:Version}),
 librust-aho-corasick-0.7.6+default-dev (= ${binary:Version})
Description: Fast multiple substring searching - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust aho-corasick crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
