=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 0.7.6 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 0.7.6 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-aho-corasick-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 0.7.6 --all-targets --features std
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-aho-corasick+std-dev
Restrictions: allow-stderr, skip-not-installable
