## rust-aho-corasick 0.7.8

=== debian/changelog ===
rust-aho-corasick (0.7.8-1) unstable; urgency=medium

  * Package aho-corasick 0.7.8 from crates.io using debcargo 2.4.2
  * Mark bare-lib test as broken (intended by crate author)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 19 Feb 2020 14:42:15 +0100
