=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  librust-memchr-2-dev (>= 2.2.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+ Sylvestre Ledru <sylvestre@debian.org>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aho-corasick]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aho-corasick
 Homepage: https://github.com/BurntSushi/aho-corasick
@@ -27,7 +28,7 @@
 Provides:
  librust-aho-corasick-0-dev (= ${binary:Version}),
  librust-aho-corasick-0.7-dev (= ${binary:Version}),
- librust-aho-corasick-0.7.6-dev (= ${binary:Version})
+ librust-aho-corasick-0.7.8-dev (= ${binary:Version})
 Description: Fast multiple substring searching - Rust source code
  This package contains the source for the Rust aho-corasick crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -45,8 +46,8 @@
  librust-aho-corasick-0+default-dev (= ${binary:Version}),
  librust-aho-corasick-0.7+std-dev (= ${binary:Version}),
  librust-aho-corasick-0.7+default-dev (= ${binary:Version}),
- librust-aho-corasick-0.7.6+std-dev (= ${binary:Version}),
- librust-aho-corasick-0.7.6+default-dev (= ${binary:Version})
+ librust-aho-corasick-0.7.8+std-dev (= ${binary:Version}),
+ librust-aho-corasick-0.7.8+default-dev (= ${binary:Version})
 Description: Fast multiple substring searching - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust aho-corasick crate, by
  pulling in any additional dependencies needed by that feature.
