## rust-aho-corasick 0.7.10

=== debian/changelog ===
rust-aho-corasick (0.7.10-1) unstable; urgency=medium

  * Package aho-corasick 0.7.10 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 15 Jun 2020 20:39:24 +0200
