=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Provides:
  librust-aho-corasick-0-dev (= ${binary:Version}),
  librust-aho-corasick-0.7-dev (= ${binary:Version}),
- librust-aho-corasick-0.7.8-dev (= ${binary:Version})
+ librust-aho-corasick-0.7.10-dev (= ${binary:Version})
 Description: Fast multiple substring searching - Rust source code
  This package contains the source for the Rust aho-corasick crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -46,8 +46,8 @@
  librust-aho-corasick-0+default-dev (= ${binary:Version}),
  librust-aho-corasick-0.7+std-dev (= ${binary:Version}),
  librust-aho-corasick-0.7+default-dev (= ${binary:Version}),
- librust-aho-corasick-0.7.8+std-dev (= ${binary:Version}),
- librust-aho-corasick-0.7.8+default-dev (= ${binary:Version})
+ librust-aho-corasick-0.7.10+std-dev (= ${binary:Version}),
+ librust-aho-corasick-0.7.10+default-dev (= ${binary:Version})
 Description: Fast multiple substring searching - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust aho-corasick crate, by
  pulling in any additional dependencies needed by that feature.
