=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 0.7.10 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 0.7.10 --all-targets --no-default-features
Features: test-name=librust-aho-corasick-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 0.7.10 --all-targets --features std
Features: test-name=librust-aho-corasick+std-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
