## rust-aho-corasick 0.7.19

=== debian/changelog ===
rust-aho-corasick (0.7.19-1) unstable; urgency=medium

  * Team upload.
  * Package aho-corasick 0.7.19 from crates.io using debcargo 2.5.0 (Closes: #1022265)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Oct 2022 09:13:44 +0000

rust-aho-corasick (0.7.18-1) unstable; urgency=medium

  * Team upload.
  * Package aho-corasick 0.7.18 from crates.io using debcargo 2.5.0
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Thu, 01 Sep 2022 08:27:31 +0200
