## rust-aho-corasick 1.1.2

=== debian/changelog ===
rust-aho-corasick (1.1.2-1) unstable; urgency=medium

  * Package aho-corasick 1.1.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Nov 2023 18:14:36 +0100

rust-aho-corasick (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Re-enable dep on log

 -- Blair Noctis <n@sail.ng>  Tue, 03 Oct 2023 06:37:21 +0000

rust-aho-corasick (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Improve description (Closes: #974068), remove cruft in debcargo.toml
  * Temporarily disable dep on log to unblock regex and regex-automata

 -- Blair Noctis <n@sail.ng>  Mon, 02 Oct 2023 01:25:39 +0000

rust-aho-corasick (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package aho-corasick 1.1.1 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sun, 01 Oct 2023 16:59:27 +0000
