=== debian/control ===
Source: rust-aho-corasick
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.4.0-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aho-corasick]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aho-corasick
Homepage: https://github.com/BurntSushi/aho-corasick
X-Cargo-Crate: aho-corasick
Rules-Requires-Root: no

Package: librust-aho-corasick-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-memchr-2+std-dev (>= 2.4.0-~~),
 librust-memchr-2-dev (>= 2.4.0-~~)
Provides:
 librust-aho-corasick+default-dev (= ${binary:Version}),
 librust-aho-corasick+logging-dev (= ${binary:Version}),
 librust-aho-corasick+perf-literal-dev (= ${binary:Version}),
 librust-aho-corasick+std-dev (= ${binary:Version}),
 librust-aho-corasick-1-dev (= ${binary:Version}),
 librust-aho-corasick-1+default-dev (= ${binary:Version}),
 librust-aho-corasick-1+logging-dev (= ${binary:Version}),
 librust-aho-corasick-1+perf-literal-dev (= ${binary:Version}),
 librust-aho-corasick-1+std-dev (= ${binary:Version}),
 librust-aho-corasick-1.1-dev (= ${binary:Version}),
 librust-aho-corasick-1.1+default-dev (= ${binary:Version}),
 librust-aho-corasick-1.1+logging-dev (= ${binary:Version}),
 librust-aho-corasick-1.1+perf-literal-dev (= ${binary:Version}),
 librust-aho-corasick-1.1+std-dev (= ${binary:Version}),
 librust-aho-corasick-1.1.2-dev (= ${binary:Version}),
 librust-aho-corasick-1.1.2+default-dev (= ${binary:Version}),
 librust-aho-corasick-1.1.2+logging-dev (= ${binary:Version}),
 librust-aho-corasick-1.1.2+perf-literal-dev (= ${binary:Version}),
 librust-aho-corasick-1.1.2+std-dev (= ${binary:Version})
Description: Fast multiple substring searching - Rust source code
 A library for finding occurrences of many patterns at once with SIMD
 acceleration in some cases. This library provides multiple pattern search
 principally through an implementation of the Aho-Corasick algorithm, which
 builds a finite state machine for executing searches in linear time. Features
 include case insensitive matching, overlapping matches, fast searching via SIMD
 and optional full DFA construction and search & replace in streams.
