## rust-aho-corasick 1.1.3

=== debian/changelog ===
rust-aho-corasick (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package aho-corasick 1.1.3 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 16:54:34 +0000
