=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-aho-corasick
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.60.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-memchr-2+std-dev (>= 2.4.0-~~) <!nocheck>,
  librust-memchr-2-dev (>= 2.4.0-~~) <!nocheck>
@@ -12,7 +12,7 @@
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aho-corasick]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aho-corasick
 Homepage: https://github.com/BurntSushi/aho-corasick
@@ -42,11 +42,11 @@
  librust-aho-corasick-1.1+logging-dev (= ${binary:Version}),
  librust-aho-corasick-1.1+perf-literal-dev (= ${binary:Version}),
  librust-aho-corasick-1.1+std-dev (= ${binary:Version}),
- librust-aho-corasick-1.1.2-dev (= ${binary:Version}),
- librust-aho-corasick-1.1.2+default-dev (= ${binary:Version}),
- librust-aho-corasick-1.1.2+logging-dev (= ${binary:Version}),
- librust-aho-corasick-1.1.2+perf-literal-dev (= ${binary:Version}),
- librust-aho-corasick-1.1.2+std-dev (= ${binary:Version})
+ librust-aho-corasick-1.1.3-dev (= ${binary:Version}),
+ librust-aho-corasick-1.1.3+default-dev (= ${binary:Version}),
+ librust-aho-corasick-1.1.3+logging-dev (= ${binary:Version}),
+ librust-aho-corasick-1.1.3+perf-literal-dev (= ${binary:Version}),
+ librust-aho-corasick-1.1.3+std-dev (= ${binary:Version})
 Description: Fast multiple substring searching - Rust source code
  A library for finding occurrences of many patterns at once with SIMD
  acceleration in some cases. This library provides multiple pattern search
