## rust-aho-corasick 1.1.4

=== debian/changelog ===
rust-aho-corasick (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package aho-corasick 1.1.4 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Nov 2025 01:21:07 +0000
