=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 1.1.4 --all-targets --all-features
Features: test-name=rust-aho-corasick:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 1.1.4 --all-targets
Features: test-name=librust-aho-corasick-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 1.1.4 --all-targets --no-default-features --features logging
Features: test-name=librust-aho-corasick-dev:logging
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 1.1.4 --all-targets --no-default-features --features perf-literal
Features: test-name=librust-aho-corasick-dev:perf-literal
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 1.1.4 --all-targets --no-default-features --features std
Features: test-name=librust-aho-corasick-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aho-corasick 1.1.4 --all-targets --no-default-features
Features: test-name=librust-aho-corasick-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
