=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/aho-corasick
Matching-Pattern:  .*/crates/aho-corasick/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/aho-corasick-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
